/* GENERAL */
.wysiwyg-image, .content-default img {display:inline;}

/* FEATURED VEHICLES 10517004 */
.page-bd .inventory-featured-default img.photo.thumb {width: 100%;}
.page-bd .inventory-featured-default .pricing {width: 37%;}
.page-bd .inventory-featured-default .pricing .label {white-space: inherit; width: 45%}
.page-bd .inventory-featured-default .description {line-height: 1.4;}
.page-bd .inventory-featured-default .yui3-u-1-2 .pricing .label {padding: 0 0 3px 0;}

/* RECOMMENDED VEHICLES 10517004 */
.alias-promotions-listing-used .recommendations-vehicles .tile-list .rv-recommended-details,
.alias-promotions-listing-used .recommendations-vehicles .tile-list-no-flex-layout .rv-recommended-details {line-height: 1;}
@media (max-width : 1200px) {
	.vdp .recommendations-vehicles .tile-list .rv-recommended-details {line-height: .8;}
    .vdp .recommendations-vehicles .tile-list .rv-details-wrapper ul {margin-bottom: 5%;}
}

/* SITEMAP 10517004 */
.navigation-sitemap .list-unstyled ul {padding-left: 20px; list-style-type: disc;}

/* fdbarfety 10559884 */
.text-success {color: var(--color-neutral-1000-alpha-9)!important;}
.pricing .abSub .price, .pricing .abSub .value, .pricing .abSub a,
.pricing .discount .price, .pricing .discount .value, .pricing .discount a,
.pricing .oemPriceMapDiscountBonusTotal .price, .pricing .oemPriceMapDiscountBonusTotal .value, .pricing .oemPriceMapDiscountBonusTotal a,
.pricing .rebate .price, .pricing .rebate .value, .pricing .rebate a {color: var(--color-neutral-1000-alpha-9);}

/* ddcrmelasky 10604393 */
[data-name="oem-mazda-index-landing-0001-v1-seo-content-wrapper-1"] a.btn.custOnlinePurchase { background-color:#fff; color: #000; text-decoration: none;}
[data-name="oem-mazda-index-landing-0002-v1-seo-content-wrapper-1"] a.btn.custOnlinePurchase { background-color:#000; color: #fff; text-decoration: none;}
[data-name="oem-mazda-index-landing-0001-v1-seo-content-wrapper-1"] a.btn.custOnlinePurchase:hover, 
[data-name="oem-mazda-index-landing-0002-v1-seo-content-wrapper-1"] a.btn.custOnlinePurchase:hover {background-color: var(--btn-primary-hover-bg); color: #000;}